•  
      request #11954 DOMPurify bypass on old Edge versions
    Infos
    #11954
    Thomas Gerbet (tgerbet)
    2018-07-30 14:02
    2018-07-30 10:40
    12178
    Details
    DOMPurify bypass on old Edge versions
    DOMPurify 1.0.7 has been released to fix a bypass with old versions of Edge [0] [1]. Latest Edge stable version is not impacted.

    Let's bump our version.



    [0] https://github.com/cure53/DOMPurify/releases/tag/1.0.7
    [1] http://www.thespanner.co.uk/2018/07/29/bypassing-dompurify-with-mxss/
    Other
    All
    Empty
    • [ ] enhancement
    • [ ] internal improvement
    Empty
    Stage
    Empty
    Closed
    2018-07-30
    Attachments
    Empty
    References

    Follow-ups